@font-face {
  font-family: kabel;
  src: url("../fonts/kabel.ttf"); }
html, body {
height: 100%;}

@font-face {
  font-family: calibri;
  src: url("../fonts/Calibri.ttf"); }


@font-face {
  font-family: aleo;
  src: url("../fonts/aleo.otf"); }

html, body {
height: 100%;
font-family: calibri !important;
}



.message-here {
    float: right;
    width: 64%;
    padding: 2%;
    font-size: 36px;
    color: #fff !important;
    font-family: kabel;
margin-top: 80px;
}


.property-lists {
float: left;
width: 24%;
margin: 1% .5%;
position: relative;
}

/* 
Wondershare banner testimonials style
------------------------------------------------------- */

 .vid-wrapper {
    clear: both;
    margin-top: 92px;
	margin-bottom:30px;
	/* max-width: 1920px !important;
	width: 100%;
	overflow: hidden; */
	
}
.video-testimony {
    width: 33.3%;
    float: left;
}
.amazingslider-arrow-left-4 .amazingslider-arrow-right-4 .amazingslider-arrow-left-5 .amazingslider-arrow-right-5 .amazingslider-arrow-left-6 .amazingslider-arrow-right-6{
	display: none !important;
}

#wonderpluginslider-4 #wonderpluginslider-5 #wonderpluginslider-6 {
	max-width: 100% !important;
	width: 100% !important;
    height: 337px !important;
	margin: 0 auto !important;
}
.amazingslider-img-4 .amazingslider-img-5 .amazingslider-img-6{
	max-width: 100% !important;
	width: 100% !important;
    height: 337px !important;
	margin: 0 auto !important;
}
.vid-wrapper .row{
	/*max-width: 100% !important;*/
}
.vid-wrapper .row .col-md-4 .col-xs-6 .amazingslider-img-4{
	padding-right: 0px !important;
    padding-left: 0px !important;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	padding-right: 0px !important;
    padding-left: 0px !important;
}
@media only screen and (max-width: 480px) {
	.video-testimony {
		width: 100%;
		float: none;
	}
	.property-lists img{
		margin: 0 auto;
		width: 100%;
	}
	.vid-wrapper {
    margin-top: 68px;
	}
}

h1 {
  font-size: 24px;
  font-family: aleo;
  font-weight: bold; }

h2 {
  font-size: 22px;
  font-family: aleo;
  font-weight: bold; }

h3, h4, h5, h6 {
  font-size: 20px;
  font-family: aleo;
  font-weight: bold; }


#header-wrapper {
  overflow: hidden;
  clear: both; background: #fff; /* Old browsers */
height: 100px;
border-bottom: 1px solid #f2f2f2;
position: fixed;
z-index: 10;
width: 100%;
}

.suburb-page {
float: left;}

.price-page {
float: right;}

#content-outer {  
position: relative;
  background: #fff;
}

#content-wrapper {
background: #fff;
}

  #header-wrapper header {
    overflow: hidden;
    clear: both; }
    #header-wrapper header h1 {
      margin-top: 14px; }
    #header-wrapper header nav {
      margin-top: 20px; padding: 20px;
float: right; }
      #header-wrapper header nav ul li {
        float: left; }
        #header-wrapper header nav ul li a {
          padding: 20px;
          font-family: kabel;
          font-weight: bold;
          font-size: 18px; 
  color: #000084 !important;

text-transform: uppercase;
}

#header-wrapper header nav ul li a:hover { 
color: #f4f4f4; 
text-decoration: underline;}

#heading-content {
/*width: 100%;
position: fixed;
top: 100px; */
  padding: 16px 0;
  color: #fff;
  background: url("../images/property/message.jpg");
  position: relative;
  margin-top: 91px;  
background-size: cover;

 }
  #heading-wrapper #heading {
    padding: 20px; }
    #heading-content #heading h1 {
      color: #fff;
	font-weight: bold;
padding-top: 8px;
 }
#heading-content #heading p {
      color: #fff;
 }




#content-wrapper #content {
  padding: 20px; }
  #content-wrapper #content .single-listing h1 {
font-family: aleo;
    margin-top: 20px; }
  #content-wrapper #content .single-listing .single-property-wrapper {
    margin-bottom: 20px; }
  #content-wrapper #content .property-listing {
    margin-bottom: 20px;  
border-bottom: 1px solid #000084;}

#content-wrapper #content .property-banner {
    padding-bottom: 20px !important; 
border-bottom: 1px solid #000084 !important;}  


#content-wrapper #content .property-banner {
margin-bottom: 40px; }
    #content-wrapper #content .property-listing .property-number {
      margin-bottom: 20px; }
  #content-wrapper #content .number {
    text-align: center; margin-left: 10px; }
  #content-wrapper #content a {
    font-family: aleo;
    font-weight: bold; 
color: #000084;}

#content-wrapper #content a:hover {
color: #000084;}

#content-wrapper aside .widgets {
  padding: 20px;
  background: #f6f6f6;
  -webkit-box-shadow: 4px 4px 31px -5px rgba(138, 138, 138, 0.54);
  -moz-box-shadow: 4px 4px 31px -5px rgba(138, 138, 138, 0.54);
  box-shadow: 4px 4px 31px -5px rgba(138, 138, 138, 0.54); }

.widgets .search-property p {
margin-bottom: 0 !important;}

#footer-wrapper {
  background: #333333;
  color: #fff; 
position: relative; }
.page #footer-wrapper {
margin-top: 20px;}


.home #footer-wrapper {
margin-top: 0px;}
  #footer-wrapper footer {
    padding: 5px; }
    #footer-wrapper footer ul li {
      float: left;
      margin-right: 20px; }
 .widgets { margin-bottom: 40px;}

#footer-wrapper .simple-social-icons {
position: absolute;
top: 20px;}
/*

#menu-inner-page li:nth-child(5):after {
content: "(03) 9762 4988";
  color: #2285A2 !important;
  font-family: kabel;
  font-weight: bold;
  font-size: 18px;
} */


.call-number {

  text-align: right;
  position: relative;
  top: 20px;
  right: 39px;}

.property-suburb {
text-transform: uppercase !important;}


.property-listing h2 {
text-transform: none !important;
font-family: aleo;}

.button:hover {
background: #00a8df; }

.button {
background: #000084 !important;
color: #fff;}

.button {
color: #fff !important;}

.property-listing h2 {
    text-transform: none !important;
font-family: aleo;
}
h2 {
font-family: aleo;
    font-size: 19px !important;
}

aside h1 {
font-size: 27px !important;
font-family: aleo;
font-family: kabel !important;}

#firstModal {
width: 30%;}

.wpcf7-submit {
background: #000084 !important;}


#text-21 {
margin-top: 6px;
}

.call-image {
position: relative;
top: 0 !important;
}



.archive #heading-content {
  margin-top: 0;
}  

.page .social-text {
background: #169DD8;
color: #fff;
overflow: none;
clear: both;
}

.page #text-29 {
width: 400px;
float: left;
  position: relative;
  top: 13px;
}

.page #simple-social-icons-3 {
width: 500px;
float: right;
margin-left: 500px;
}


.single .social-text {
background: #169DD8;
color: #fff;
overflow: none;
clear: both;
}


.single #text-29 {
width: 400px;
float: left;
  position: relative;
  top: 13px;
}

.single #simple-social-icons-3 {
width: 500px;
float: right;
margin-left: 500px;
}


#content-wrapper #content li {
  list-style-type: disc;
margin-left: 40px;
}

#content-wrapper #content .panel li {
margin-left: 0;}

#content-wrapper aside li {
list-style: none !important;}


#content-wrapper #content .photos li {
margin-left: 0;}

#content .columns {
font-size: 16px;}

#heading-space {
height: 90px;}

.buyers-message { font-size: 15px; }

.single-image {
position: relative;
}

.single-image ul {
position: relative;}

.tap-tap-header {
    border-bottom: 1px solid #eee;
}


.single-image ul li {
position: absolute;
list-style: none !important;
width: 100%;
right: -4px;}

.header-widget-area .widget {
}


.feature-image-single {
position: relative;}

.skype_c2c_logo_img { 
display: none !important; }

.search-property .range {
display: none;}

.sidebar-search {
background: #000084 !important;
margin-top: 20px;}

.details {
background: #000084 !important;}

.deails:hover {
background: #000084; }

/*

.term-sold .sold-property {padding: 2px 20px;
  background: red;
  color: #fff;
  position: absolute;
  top: 20px;
  right: 15px;
  opacity: .7;}


.term-for-sale .sold-property, .term-for-rent .sold-property {
display: none;
} */


.enquire {
background: #000084 !important;
font-size: 20px !important;
}

.status-option {
display: none;}

/* .tax-status .sold-property {
display: none;} */
.under-offer .img-under-offer{
	position: absolute;
	top: 0px; 
	display: block;  
	float: left;
} 
.term-sold .sold-property {
position: absolute;
top: 0;
display: block;
}

.sold .sold-property {
position: absolute;
top: 0;
}


.hidden {
display: none;
}

.hidden:nth-child(1) {
display: block !important;}

.excerpt-buy p {
font-size: 14px !important;}



/** Homepage area **/

.property-listing-wrapper {
overflow: hidden;
clear: both;
margin-bottom: 30px;
}

.message-wrapper {
overflow: hidden;
clear: both;
}

.message-image {
width: 35%;
float: left;
margin-bottom: -2px;
}

.featured-wrapper {
padding: 20px 20px 40px 20px;
overflow: hidden;
clear:both;
}

.featured-properties {
overflow: hidden;
clear: both;
}

.featured-wrapper h1 {
margin-bottom: 20px;
}

.featured-wrapper .enquire {

padding: 10px 20px;
background: #000084;
border-radius: 3px;
color: #fff;
width: 180px;
margin: 0 auto;
}

.message-here h1 {
color: #fff;
}

.testimonial-wrapper {
background: #435887;
padding: 40px;
color: #fff;
}

.testimonial-wrapper h1 {
margin-bottom: 20px;
color: #fff;
}

.property-large {
margin-bottom: 20px;
position: relative;
display: block;

}

.slider-wrapper {
margin-top: 91px;
}

.amazingslider-nav-1 {
display: none; }

.message-wrapper {
background: #435887;
}

.property-text {
padding: 10px 20px;
background: #000084;
border-radius: 3px;
color: #fff;
position: absolute;
top: 100px;
left: 100px;
}

.property-hover {
display: none;
transition: display 1s;
}

.property-hover h3 {
color: #fff;
}

.property-hover p {
text-align: center;
margin-top: 40px;
}

.property-image {
display: block;
position: relative;
z-index: 0; }


.property-image:hover .property-hover  {
display: block;
background: url('../images/propert-hover.png');
color: #fff;
padding: 10px;
position: absolute;
width: 100%;
height: 100%;
transition: background 1s;
}

@media only screen and (max-width: 860px) {


.property-lists {
float: left;
width: 24%;
margin: 1% .5%;
position: relative;
}

.property-text {
display: none;
}


.slidesjs-container {
height: 157px !important;
}


.message-image {
display: none;
}

.message-here {
width: 98%;
padding: 1%;
margin-top: 0px;
}

}



@media only screen and (max-width: 720px) {


.property-lists {
float: left;
width: 24%;
margin: 1% .5%;
position: relative;
}

.property-text {
display: none;
}


.slidesjs-container {
height: 157px !important;
}


.message-image {
display: none;
}

.message-here {
width: 98%;
margin-top: 0px;
padding: 1%;
}

.slider-wrapper {
    margin-top: 144px !important;
}


}


@media only screen and (max-width: 600px) {

#heading-content {
margin-top: 190px !important;
	}

#nav_menu-2 {
float: none !important;
margin-left: 0 !important;
}



.property-lists {
float: left;
width: 24%;
margin: 1% .5%;
position: relative;
}

.property-text {
display: none;
}


.slidesjs-container {
height: 157px !important;
}
.message-image {
display: none;
}

.message-here {
width: 98%;
padding: 1%;
margin-top: 0px;
}

.slidesjs-container {
height: 157px !important;
}

.slider-wrapper {
    margin-top: 144px !important;
}

}


@media only screen and (max-width: 480px) {

#heading-content {
margin-top: 190px !important;
	}

.property-lists {
float: left;
width: 98%;
margin: 1% .5%;
position: relative;
}

.message-image {
display: none;
}

.message-here {
width: 98%;
padding: 1%;
margin-top: 0px;
}

.property-text {
display: none;
}


.slidesjs-container {
height: 157px !important;
}

.slider-wrapper {
    margin-top: 144px !important;
}

}


#content-outer {
background: #f8f8f8 !important;
}

.widgets .search-property .location {
    display: none;
}


/* Start */

#content-wrapper #content h2 a:hover {
	background: none !important;
	color: #7171DA;
}
#content-wrapper #content li a:hover {
	background: none !important;
	color: #7171DA;
}
#content-wrapper #content .textwidget a:hover {
	background: none !important;
	color: #7171DA; 
}
#content-wrapper #content .details{
	box-shadow: none !important;  
}

#content-wrapper #content .wp-pagenavi a{
	box-shadow: none !important; 
}

#content-wrapper #content h2 a {
	box-shadow: none !important;
}

#content-wrapper #content li a {
	box-shadow: none !important;
}
#content-wrapper #content .textwidget a {
	box-shadow: none !important;
}

/* End */